# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Thu Sep  7 11:47:44 2023
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/LK99-Pb9P6CuO25_Cu_on_Pb1.cif-farhie-20230907-114744
date: Thu Sep  7 11:47:44 2023
user_ip:  [172.28.3.246]
user_id: farhie
energy: 16.99

